/*************** page background and top nav ****************/
body {
	background: #CFE0EA url(/imagesnew/bkgrd.jpg) repeat-x;
}
#top_bar {
	background-image: none;
	background-color: transparent;
	border: 0;
}
#top_nav ul {
	margin:0;
}
#fcc_nav_bar_top .fRight {
	width:auto;
}
#fcc_nav_bar_top a {
	color:#fff;
}
#fcc_nav_bar_top {
	padding-top:0;
}
#fcc_nav_bar_top ul li, #fcc_nav_bar_top ul {
	margin:0 0 0 16px;
	padding: 0;
	line-height: 17px;
	float: left;
}
#fcc_nav_bar_top ul {
	margin-top:5px;
}
/***************top bar styles end ***************/

#header {
	height: 60px;
}
#top_nav {
	background: #fff url(/imagesnew/tlbr_grad.jpg) repeat-x top left;
	padding-bottom: 5px;
}
#wrapper_content {
	background-image: none;
}
/*************** / page background and top nav ****************/

#content a, #content a:visited {
	color:#039;
}
.h_section {
	display: block;
	background-color: #eeeeee;
	padding: 5px;
}
p {
	margin-bottom: 1.5em;
}
h1, h2, h3, h4 {
	margin: 5px 0px;
	font-weight:bold;
}
h1 {
	font-size: 13pt;
	color: #D07300;
	font-weight: bold;
}
/*
h2 {
	font-size: 12px;
	color: #666;
}
*/
h2 {
	color:#185C9E;
	font-size:13px;
	font-weight:bold;
	margin-bottom:13px;
}
h3 {
	font-size:11px;
	color: #303030;
}
h4 {
	font-size: 8pt;
	color: #434343;
	text-transform: none;
}
blockquote {
	background-color: #f1f1f0;
	border-left: 4px solid #1559a0;
	margin: 15px 25px;
	padding: 10px;
}
.h_section {
	display: block;
	background-color: #eeeeee;
	padding: 5px;
}
.title_sub {
	font-size: 11pt;
	color: #1559a0;
	margin: 7px 0px;
}
.title_sub, .title_sub2 {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.title_sub2 {
	font-size: 10pt;
	color: #434343;
	margin: 0px 0px 10px 0px;
	line-height: 8pt;
}
#lstTargetGroup li {
	float: left;
	list-style-type: none;
	background: url(/pshs/imagesnew/shdow_small.gif) no-repeat center bottom;
	padding-bottom: 5px;
	margin-bottom: 10px;
	text-align: center;
	font-weight:bold;
	width: 97px;
}
#content ul.linklst {
	list-style-type:none;
}
#content ul.linklst li {
	display: block;
	margin: 6px 10px;
}
.noUnderline a {
	text-decoration: none;
}
.horizontalList {
	clear: both;
}
.horizontalList li {
	margin: 0 20px;
	padding-bottom: 10px;
}
.twoPane li {
	width: 45%;
	float: left;
}
br {
	clear: both;
}
dl.list_view {
	width: 100%;
	display: block;
	margin: 0px 0px 10px 0px;
}
dl.list_view dt, dl.list_view dd {
	padding: 5px 10px 5px 10px;
}
dl.list_view dd {
	border-bottom: 1px solid #efefef;
}
dl.list_view dt {
	width: 60px;
	text-align: right;
	font-weight: bold;
}
table.tbl_news {
	width: 100%;
	margin: 5px 0px;
}
table.tbl_news th {
	background: #175CA4 url(/imagesnew/bg_tbl_hdr2.gif) repeat-x center top;
	color: #666666!important;
}
table.tbl_news tr.colheaderGray th {
	background: transparent url(/imagesnew/bg_tbl_hdr2.gif) repeat-x center top;
	color: #676767;
}
table.tbl_news th, table.tbl_news td {
	padding: 4px 10px;
}
table.tbl_news th {
	color: #ffffff;
}
table.tbl_news td {
	background-color: #fafafa;
	/*border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #ffffff;*/
	vertical-align: top;
}
table.tbl_news .hdr_section {
	background-color: #DEDEDE;
}
table.tbl_mapReception {
	margin:5px 0px;
}
table.tbl_mapReception th {
	background:#175CA4 url(/imagesnew/bg_tbl_hdr.gif) repeat-x scroll center top;
}
table.tbl_mapReception th, table.tbl_mapReception td {
	padding:2px 0px 2px 4px;
}
table.tbl_mapReception th {
	color:#FFFFFF;
}
table.tbl_mapReception td {
	border-bottom:1px solid white;
	empty-cells:hide;
	font-size:11px;
}
table.tbl_mapReception h3 {
	color:#434343;
}
table.tbl_mapReception .strength1 {
	background-color:#AAFF99;
}
table.tbl_mapReception .strength2 {
	background-color:#FFFF99;
}
table.tbl_mapReception .strength3 {
	background-color:#EEBB77;
}
table.tbl_mapReception .strength4 {
	background-color:#FFAA99;



}
table.tbl_mapReception .callsign {
	color:#083B70;
	cursor:pointer;
	text-decoration:none;
}
table.tbl_mapReception .callsign:hover {
	color:#083B70;
	cursor:pointer;
	text-decoration:underline;
}
ul.inPagelst {
	clear: both;
}
ul.inPagelst li {
	float: left;
	display: block;
	margin: 2px 10px;
}
ul.inPagelst li li {
	float: none;
	font-weight: normal;
	margin: 0px;
}

.tabbedList {
	border-bottom:3px solid #FDD47B;
	clear:left;
	float:left;
	margin: 5px 0 0 0;
	width: 100%;
	padding: 0px;
}
.tabbedList li {
	background-color: #eee;	
	float: left;
	padding: 5px;
	margin: 0px 3px 0px 0px;
/*
	border-top: 1px solid #FDD47B;
	border-right: 1px solid #FDD47B;
	border-left: 1px solid #FDD47B;		
	border-bottom: none;
*/
	
}
.tabbedList li.selectedTabItem {
/*	background: #D3D3D3 url(/imagesnew/bg_tbl_hdr2.gif) repeat-x center top;*/
	background-color: #FDD47B;
	color: #666!important;
	padding: 5px 5px;
}
.tabbedList li a {
	color: #666!important;
}
.accessibility {
	display: block;
	height:0;
	overflow:hidden;
}
.arrowsListInline li {
	display: inline;
	padding: 0 15px 0 20px;
	background: url(/imagesnew/ico_info.jpg) no-repeat 0 0px;
	margin: 0;
}
.btnFCCSearch {
	background-color: transparent;
	color: #fff;
	padding: 0;
	margin: 0;
	width: auto;
	font-size: 10px;
	font-family:Arial, Helvetica, sans-serif;
}
.justify {
	text-align:justify;
}
.alignRight {
	text-align:right;
}
.release a {
	font-size: 12px!important;
}
#content a.imptntLink {
	color: #04284D;
	font-weight: bold;
}
.dtv_highlight {
	padding-top: 5px;
	background: transparent url(/imagesnew/bg_dtv_banner.jpg) no-repeat center top;
}
.dateCounter {
	height: 25px;
	line-height: 18pt;
	text-align: center;
	font-weight: bold;
}
.dateCounter .counterTime {
	font-weight: bold;
	color: #cc3333;
}
input.btnSubmit {
	background: url(/imagesnew/btnbg.gif) repeat-x left top;
	padding: 2px 4px;
	font-size: 11px;
	color: #fff;
	border-top: 1px solid #BED5FF;
	border-left: 1px solid #BED5FF;
	border-right: 1px solid #08427F;
	border-bottom: 1px solid #08427F;
}
#mapContainer {
	z-index:0;
}
/* DTV Support Center */

hr {
	color: #eeeeee;
	border: none;
	border-bottom: 1px solid #eeeeee;
	margin: 5px 0px;
	height: 1px;
}
.sysMsg {
	font-size: 11px;
	padding: 0 10px 5px 10px;
}
.sysMsg span {
	width: 100px;
	text-transform: uppercase;
	color: #656565;
	font-size: 10px;
	padding: 2px 4px;
	margin-right: 10px;
}
.sysMsg a {
/*	display: block;*/
/*	float: right;*/
}
.sysMsg span.tip {
	background-color: #FFD849;
	color: #000000;
}
.sysMsg span.alert {
	color: #ffffff;
	background-color: #B00E0E;
}
.sysMsg span.announcement {
	color: #ffffff;
	background-color: #4E7E09;
}

.specialMsg {
font-size:10px;
font-style:italic;
}

div.getbox {
	background: #FEFEFE url(/imagesnew/bg_getbox.jpg) no-repeat top right;
	float: left;
	width: 236px;
	height: 150px;
	padding: 10px;
	margin-bottom: 5px;
	margin-right: 2px;
}
div.highlight_third {
	background: #fff url(/imagesnew/bgHorizontalBlue170.png) repeat-x top left;
	color: #686868;
	float: left;
	width: 420px;
	height: auto;
	padding: 10px;
	margin: 0 0 20px 0;
}

div.higlight_third_support {width:670px;}
div.highlight_third h2 {
	color: #303030;
	font-size: 14px;
}
div.highlight_third a, div.highlight_third a:visited {
	color: #023895!important;
}
div.side_nav {
	background-color:#F9F9F9;
}
.pageList li {
	background-color: #F9F9F9;
	padding: 5px;
}
.barometer {
	width: 245px;
	height: 50px;
	background: transparent url(/imagesnew/barometerBackground.png) no-repeat top left;
	margin: 10px 0px;
	float:left;
	position: relative;
}
.barometer span {
	padding: 1px 4px;
}
.barometer .filled {
	background: transparent url(/imagesnew/barometerForeground.png) no-repeat top left;
	overflow: hidden;
	height: 21px;
	position: absolute;
	left: 0;
	top: 2px;
}
.barometer .pointer {
	background: transparent url(/imagesnew/barometerPointer.png) no-repeat 50% 0;
	text-align: center;
	padding-top: 6px;
	color: #676767;
	font-size: 11px;
	position: absolute;
	top: 25px;
	height: 30px;
	width: 20%;
}
.searchBox {
	background: #ffffff url(/imagesnew/bg_input_innershadow.gif) repeat-x top left;
	border: 1px solid #C0C0C0;
	line-height: 18px;
	font-size: 12px;
}
.form_textarea {
	background: #ffffff url(/imagesnew/bg_input_innershadow.gif) repeat-x top left;
	border: 1px solid #C0C0C0;
	border-bottom: 1px solid #FEB925;
	line-height: 18px;
	font-size: 12px;
	overflow: auto;
}
ul.side_bar {
	list-style-type:circle;
	list-style-position:inside;
}
ul.side_bar span {
	text-align: right;
}
ul.side_bar li {
	font-size: 11px;
	margin-left: 10px;
	margin-bottom: 6px;
}
.btn_white {
	background: transparent url(/imagesnew/bg_button.jpg) repeat-x center left;
	border: 1px solid #bbbbbb;
	border-bottom: 2px solid #aaaaaa;
	color: #656565;
	font-size: 11px;
	line-height: 20px;
	margin: 10px 0px;
	padding: 1px 4px;
}
div.chart_pie {
	float: left;
	text-align: left;
	margin-left: 20px;
	width: 290px;
}
div.chart_pie div.legend, div.chart_hBar div.legend {
	margin: 0px 10px;
	text-align: left;
	width:95%;
	font-size: 11px;
}
div.chart_pie ul li {
	margin: 4px 0px;
	padding-left:20px;
	background-position: 0 2px;
	background-repeat: no-repeat;
}
div.chart_pie ul li.color1 {
	background-image: url(/imagesnew/color1.gif);
}
div.chart_pie ul li.color2 {
	background-image: url(/imagesnew/color2.gif);
}
div.chart_pie ul li.color3 {
	background-image: url(/imagesnew/color3.gif);
}
div.chart_pie ul li.color4 {
	background-image: url(/imagesnew/color4.gif);
}
div.chart_pie ul li.color5 {
	background-image: url(/imagesnew/color5.gif);
}
div.chart_pie ul li.color6 {
	background-image: url(/imagesnew/color6.gif);
}
div.chart_pie ul li.color7 {
	background-image: url(/imagesnew/color7.gif);
}
.statsSpacer {
	float:left;
	font-weight:bold;
	margin-right:5px;
	text-align:right;
	width:33px;
}
h2.statsPageHeader {
	font-size: 18px;
}
span.statsCurrentView, h2.statsPageHeader span {
	color:#AB2B28;
	text-transform:uppercase;
	font-weight: bold;
}
div.chart_hBar {
	float: left;
	text-align: center;
	margin-left: 20px;
	width: 600px;
}
div.chart_hBar div.legend {
	float: left;
	width:250px;
}
div.incomeBarContainer {
	float:left;
	text-align:center;
	width:290px;
	margin-top: 10px;
	padding-left: 20px;
}
div.chart_hBar .label {
	float:left;
	font-size:9px;
	line-height:10px;
	margin-top:24px;
}
div.chart_hBar .barContainer {
	width:150px;
	float: left;
	margin: 0px 4px;
	position: relative;
}
div.chart_hBar .markerAbove {
	background:transparent url(/imagesnew/barometerPointerDown.png) no-repeat scroll center bottom;
	font-size:9px;
	font-weight:bold;
	padding-bottom:7px;
	text-align:center;
}
div.chart_hBar .markerBelow {
	background:transparent url(/imagesnew/barometerPointer.png) no-repeat scroll center top;
	font-size:9px;
	font-weight:bold;
	line-height:10px;
	padding-top:8px;
	text-align:center;
	position: absolute;
	width: 30%;
}
div.chart_hBar .bargraphic {
	width: 100%;
	height: 20px;
	background: #48E900 url(/imagesnew/bg_incomebar.jpg) repeat-y top right;
}
.sysMsg1 {
	height: auto;
	padding: 10px;
	float: left;
	background: #FEFBED url(/imagesnew/bgSysMsg1.png) no-repeat bottom right;
	font-size: 12px;
	line-height: 14px;
	border-top: 1px solid #BC8E2C;
	border-bottom: 1px solid #DCDCDC;
	margin-bottom: 15px;
	color: #083B70;
	width:678px;
}
p.redSysMsg {
	color: #AF0000;
	font-weight: bold;
	margin-bottom: 10px;
}
p.redSysMsg span {
	color: #023895;
}
.greenSysMsg {
	color: #327E00;
	font-weight: bold;
	margin-bottom: 10px;
}
.bulletsNoIndent {
	list-style-type:disc;
	list-style-position:inside;
	padding: 0;
	margin-left: 0px;
}
.bulletsNoIndent li, .bulletsNoIndent li a {
	color: #023895;
	margin-left: 0px;
	margin-bottom: 5px;
}
.div_1pxpane {
	border: 1px solid #e6e6e6;
	padding: 10px;
}
/* DTV Support Center End */


.lstTargetGroupLeft {
	margin-right: 11px;
}
#lstTargetGroup li p {
	height: 25px;
	line-height: 25px;
	margin-bottom: 5px;
}
#lstTargetGroup li p.twoLiner {
	line-height: 12px;
}
table.tbl_calendar {
	width: 100%;
	margin: 5px 0px;
}
table.tbl_calendar thead {
	background: #175CA4 url(/imagesnew/bg_tbl_hdr.gif) repeat-x center top;
}
table.tbl_calendar th, table.tbl_news td {
	padding: 4px 10px;
}
table.tbl_calendar th {
	text-align: center;
	color: #ffffff;
	font-size: 9pt;
}
table.tbl_calendar td {
	text-align: center;
	background-color: #fafafa;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #ffffff;
	font-size: 8pt;
}
table.tbl_calendar td.eventday {
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	font-size: 8pt;
	background-color:#efefef;
	color: #ffffff;
}
ul {
	margin: 10px 0px;
}
ul li {
	margin-left: 20px;
	margin-bottom: 10px;
}
ul.listWithStars {
	padding: 0 0 10px 0;
}
ul.listWithStars li {
	background: url(/pshs/imagesnew/star_small.gif) 0 1px no-repeat;
	padding: 0 0 0 20px;
	margin: 7px 0;
	line-height: 15px;
}
ul.listWithStars li.nostar {
	background: none;
}
ul.ListWithBullets {
	list-style-type: square;
	list-style-position: outside;
}

ul.ListWithBullets ul{
	list-style-type: circle;
	list-style-position: outside;
}
ul.listwithNoBullets {
	list-style-type: none!important;
}

ul.listwithNoBullets li{
	list-style-type:none!important;
}
/************************ News styles ***********************/
.newsList {
	margin-left: 25px;
}
.newsList dt {
	width: 95px;
	float: left;
	font-weight:bold;
	padding-top: 5px;
}
.newsList dd {
	padding-top: 5px;
	margin-left: 95px;
}
.newsList ul {
	margin-left: 25px;
}
.newsList li {
	margin: 0 0 5px 0;
}
/****************** resource styles *****************/

.divFullWidth {
	clear: both;
}
.divFullWidth h2 {
	float: left;
}
.utilityLink {
	display: block;
	background: url(/imagesnew/bulletYellow.png) no-repeat 0 4px;
	padding-left: 15px;
	clear: both;
	font-weight:normal;
}
.utilityLinkInline {
	display: inline;
	background: url(/imagesnew/bulletYellow.png) no-repeat 0 4px;
	padding-left: 15px;
	clear: both;
	font-weight:normal;
}
.resourcesList, .resourcesList li {
	margin: 0;
	padding: 0;
}
.resourcesList li {
	clear: both;
}
.resourcesList ul {
	width: 440px;
	float: left;
	clear: left;
}
.resourcesListBlueText {
	color: #002157;
}
.left {
	float: left;
}
.right {
	float: right;
}
.resourcesList .contactInfo {
	float: right;
	width: 220px;
	padding-top: 10px;
}
#content a.smallText, #content .smallText, .footNote {
	font-size: 10px;
	font-weight: normal;
}
.left_stat_container {
	background: #fafafa url(/imagesnew/backgroundLeft_stat_container.png) repeat-x top left;
	clear: left;
}
#h_section_stats {
	background: #E5EAEE url(/imagesnew/bar_stats.png) no-repeat top right;
	height: 34px;
	padding: 5px 0 0 0;
	text-indent: 10px;
}
table.tbl_stats {
	width: 270px;
	margin: 0 5px 5px 10px;
}
table.tbl_stats td {
	padding: 2px;
	vertical-align: top;
	white-space:nowrap;
}
table.tbl_stats td.cell_label {
	padding-left: 10px;
	white-space:normal;
}
table.tbl_stats td.specialLabel {
	padding-left: 0px;
	vertical-align: top;
	font-size: 10px;
	font-style:italic;
}
table.tbl_stats td.cell_sectionHeader {
	color: #000;
	font-weight: bold;
	padding: 10px 5px 0 0;
	white-space:normal;
}
table.tbl_stats td.cell_sectionHeaderRight {
	padding-top: 10px;
}
table.tbl_stats td.cell_sectionHeaderTop {
	padding-top: 0;
}
.black {
	color: #000;
	font-weight:normal;
}
/******************** HUB STYLES ***************************/

.hub_content {
	padding: 0 6px;
}
.hub {
	/*margin:0px 5px;*/
	margin-bottom:10px;
}
.hub ul {
	margin:0px;
	padding:0px;
	margin-left:15px;
	margin-bottom:6px;
}
.hub ul li {
	padding:2px;
	margin:0px;
	list-style-type: disc;
	font-family: "Lucida Sans Unicode";
	font-size:11px;
}
.hub strong {
	font-family: "Lucida Sans Unicode";
	font-size:11px;
	color:#2667AA;
	font-weight:bold;
}
ul.questions li a {
	font-family: "Lucida Sans Unicode";
	color:#2667AA;
}
.hub_feedback_bg {
	background-color:#E5EAEE;
	border-bottom: 1px solid #C5D4DC;
}
.hub_bg {
	background-color:#EFEFEF;
	border-bottom: 1px solid #DCDCDC;
}
.hub_bg2 {
	background-color:#FCEED8;
	border-bottom: 1px solid #D9C29D;
}
.hub h3 {
	font-size: 11px;
	font-weight: bold;
	color: #303030;
	padding: 6px;
	background-repeat: no-repeat;
	padding-bottom:20px;
	background-position: right;
	margin: 0;
}
#hd_feedback {
	background-image: url(/imagesnew/bar_feedback.png);
}
#hd_contact {
	background-image: url(/imagesnew/bar_contact.png);
}
#hd_questions {
	background-image: url(/imagesnew/bar_questions.png);
}
#hd_questions2 {
	background-image: url(/imagesnew/bar_questions_orng.png);
}
#hd_downloads {
	background-image: url(/imagesnew/bar_downloads.png);
}
#hd_tools {
	background-image: url(/imagesnew/bar_tools.png);
}
#hd_login {
	background-image: url(/imagesnew/bar_login.png);
}
#hub_form label.thump_up {
	background-image: url(/imagesnew/icon_thump_up.png);
	background-repeat: no-repeat;
	padding:6px;
	padding-left:30px;
	padding-top:10px;
	font-weight:bold;
}
#hub_form label.thump_dowm {
	background-image: url(/imagesnew/icon_thump_down.png);
	background-repeat: no-repeat;
	padding:20px;
	padding-top:10px;
	padding-left:30px;
	font-weight:bold;
}
input.btnSubmit {
	background: transparent url(/imagesnew/bg_button.jpg) repeat-x center left;
	border: 1px solid #bbbbbb;
	border-bottom: 2px solid #aaaaaa;
	color: #656565;
	font-size: 11px;
	padding: 1px 2px;
}
.textAreaBox {
	width:100%;
}
.contact_align_right {
	padding-left: 95px;
}
#loginhub {
	width:250px;
	margin:auto;
	padding:10px;
}
#loginhub label {
	line-height:20px;
	font-weight:bold;
}
/********************************  hub styles end *************************/

h2.pageHeader {
	color:#18538F;
	font-size:13pt;
}
h2.pageHeader span {
	color:#676968;
	font-size:14px;
	text-transform:none;
	font-weight: normal;
}
#map_canvas {
	height: 400px;
	margin: 5px 0 0 0;
}
#map_legend_container {
	background-color:#EAF7FE;
	clear: both;
	float: left;
	width: 620px;
	padding-bottom: 8px;
}
#map_legend_container ul {
	margin-left: 5px;
}
#map_legend_container li {
	float: left;
	margin: 0 3px 0 0;
	padding: 10px 3px;
	border: 2px solid transparent;
	background-color:#FFFFFF;
	border:1px solid #E8ECEE;
	width: 120px;
}
#map_legend_container li.activeState {
	border: 1px solid #927100;
}
#map_legend_container_inner {
	clear: left;
	float: left;
	padding: 5px;
	width: 500px;
}
#map_legend_container_inner a.utilityLinkInline {
	clear: none;
}
#map_legend_container_DC {
	float: right;
	margin: 0 10px 5px 0;
	padding: 5px 5px 5px 40px;
	position:relative;
}
#map_legend_container_DC_img {
	position: absolute;
	top: 0;
	left: 0;
	width: 34px;
	height: 42px;
}
#map_legend_container_DC a {
	display: block;
}
h4.chartHeader {
	color:#000;
	font-weight:bold;
	font-size: 	12px;
	padding-bottom: 8px;
	font-family: "Lucida Sans Unicode";
	border-bottom: 1px solid #B2B2B2;
	text-align: left;
	margin-right: 10px;
}
.indent5px {
	text-indent: 10px;
}
/* iGuide Styling */
.div_1pxpane_iguide {
	border:1px solid #D3DEE4;
	padding:10px;
}
.noteBlock {
	background-color:#FEFBED;
	padding:10px;
	padding-left:30px;
	border:1px solid #D3DEE4;
	border-top:none;
	background-repeat:no-repeat;
	background-image: url(/imagesnew/icon_note.png);
	background-position: 10px 10px;
}
a.icon_arrow_link {
	background-repeat:no-repeat;
	background-image: url(/imagesnew/ico_arrow_link.png);
	background-position: 10px 12px;
	padding:10px 4px 10px 30px;
	font-size:9px;
	font-weight:bold;
}
input.iguide_btn {
	background-color:#fff;
	font-size:11px;
	font-weight:bold;
	cursor:pointer;
}
.iguide_prev {
	background-image: url(/imagesnew/ico_arrow_back.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding:4px 4px 4px 10px;
	border:1px solid #fff;
	color:#18538F;
	margin: 10px 0px;
}
.iguide_continue {
	background-image: url(/imagesnew/ico_btn_iguide_continue.png);
	background-repeat: no-repeat;
	background-position: right 2px;
	padding:4px 20px 4px 4px;
	border:1px solid #D3DEE4;
	margin: 10px 0px;
}
/* iGuide Styling End */

/********************* resources **************************/

.supportCenterDetails {
	margin-top: 10px;
}
li.resourceIcons {
	margin: 2px 0;
}
.supportCenterDetails dt {
	width: 145px;
	float: left;
	clear: both;
	font-weight: bold;
	padding-top: 5px;
}
.supportCenterDetails dd {
	padding-top: 5px;
	margin-left: 150px;
}
.supportTopicLists li {
	width: 44%;
	float: left;
}
.srvcTopics li {
	width: 100%;
	float: left;
	background: url(/imagesnew/grayBullet5x5.gif) no-repeat 0 7px;
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
}
.supportCenterNoteText {
	margin: 0 10px 0 40px;
}
.orangeTitle {
	color: #D07300;
	font-size: 13px;
}
.marginLeft20 {
	margin-left: 20px;
}
/********************** Glossary styles ******************/

ul.glossaryNav li {
	display: inline;
	padding: 0px;
	margin-left: 10px;
}
ul.glossaryNav li.selectLettr {
	color:#AC2C2C;
	font-size:14pt;
}
/****************** Converterbox styles ******************/

.manuName {
	vertical-align: top;
	width: 200px;
	padding: 0 0 10px 0;
}
.modelList {
	vertical-align: top;
	padding: 0 0 10px 0;
}
div.hr_shadow_tips {
	background:transparent url(/imagesnew/hr_shadow_3quarters.gif) no-repeat scroll center top;
	height:15px;
	clear: both;
	margin:0 0 10px 0;
	width:100%;
}
div.hr_shadow_tips hr, div.hr_shadow_3quarters hr, div.hr_shadow_2thirds hr {
	display:none;
}
div.hr_shadow_3quarters, div.hr_shadow_2thirds {
	height: 10px;
	background-image: none;
	margin: 0;
}
.extLink {
	white-space:nowrap;
	padding-right: 5px;
}
ul.iguide li {
	margin:0px;
	padding:4px
}
#adv_srch {
	padding:10px;
	padding-left:20px;
}
.tblCell_Right {
	margin:10px;
}
#pageTitle {
	padding:10px;
	padding-bottom:0px;
}
#logout {
	width:200px;
	float:right;
}
ul.selectDelType li {
	float:left;
}
.displayHub {
	padding:6px;
	border: 1px solid #ccc;
	width:600px;
	margin:10px;
}

.displayHub table tr td { padding:6px;}

#selectedDoc {padding:10px;}
input.btnSubmit {margin-left:5px;}
.tbl_bdr {border:1px solid #CCCCCC;}
/* Start map.htm styles */
div.col_590 {
	float: left;
	width: 590px;
}
	
div.col_340 {
	float: right;
	width: 340px;
}
 
div.col_340 li { margin-bottom: 0; }

#content div.search-options {
	height: auto;
	margin-bottom: 10px;
	width: 580px;
}
 
#content div.search-options form { 
	position: relative;
	width: 580px;
}
 
div.search-options label.by-zip{
	display: block;
	float: left;
	width: 80px;
}
 
div.search-options fieldset { margin: 1em 0; }
 
div.search-options fieldset span.search-options-label {
	display: block;
	float: left;
	width: 60px;
}
 
div.search-options fieldset ul {
	float: left;
	margin: 0;
	width: 220px;
}
 
div.search-options fieldset ul ul {
	margin-top: 1ex;
}
 
ul#events-from-to {
	margin-top: -16px;
}
 
#content ul#events-from-to li { width: 250px; }
 
ul#events-from-to label {
	display: block;
	float: left;
	margin-right: 4px;
	text-align: right;
	width: 38px;
}
 
div#search-options-help {
	float: right;
	margin-top: -28px;
	*margin-top: -30px; 
	width: 94px;
}
 
#content div#search-options-help a {
	background-color: transparent;
	background-image: url(/imagesnew/icon-option-link.png);
	background-repeat: no-repeat;
	background-position: left 7px;
	clear: left;
	float: left;
	font-size: 10px;
	padding-left: 10px;
}
 
#content div#search-options-help a.expanded {
	background-position: left -34px;
}
 
#search-submit {
	bottom: 1px;
	*bottom: 5px;
	margin-right: 20px;
	position: absolute;
	right: 94px;
	*right: 90px;
	width: 48px;
}

#search-submit.expanded { margin-right: 118px; }
 
 
#map { margin-bottom: 1em; } 

p.map-note { 
	padding: 0;
	margin-top: 1em;
	clear: left;
	color:#257208;
}

p.map-note img { vertical-align: text-bottom; } 




#needhelphub {
	background: url(/imagesnew/icon_callcenter.png) no-repeat left;
	padding: 0px 0px 0px 35px;
}
#needhelphub p {	
	color:#185C9E;
	font-weight:bold;
	font-size:13px;
	margin:0px;
	padding:0px;
}
#needhelphub span {
   color:#555555;
    font-size:13px;
    letter-spacing:-1px;
    line-height:26px;
}


div#hilite-note {
	background-color: #FFF9ED;
	border: 1px solid #FCD47D;
	margin-bottom: 1em;
}

div#contractors-note {
	background-color: #FFF9ED;
	border: 1px solid #FCD47D;
	margin-bottom: 1em;
	width: 600px;
}

 
div#contractors-note p, div#contractors-note h2, div#hilite-note p{
	margin: 10px;
}
 
#content a.utilityLinkInline {
	background-position:left 2px;
	font-weight: bold;
}

#search-options-fieldset ul { float:left; width:160px;}

div.submit_btn {margin-top:-16px; margin-left:580px; position:absolute;}


*div.submit_btn {margin-top:-12px; margin-left:580px; position:absolute;}

.submit_btn input {
	background:transparent url(/imagesnew/bg_button.jpg) repeat-x scroll left center;
	border-color:#BBBBBB #BBBBBB #AAAAAA;
	border-style:solid;
	border-width:1px 1px 2px;
	color:#656565;
	font-size:11px;
	padding:1px 2px;
}

.search-options div select {width:140px; font-size:10px;}

*div.search-options div select {width:140px; font-size:11px;}

.higlight_third_support {width:630px;}
